h1{
    color: red;
}
h2{
    color:  grey;
}
h2  ~ h2{
    color: rgb(88, 94, 88);
}
h2 ~ h2 ~ h2{
    color: rgb(72, 72, 82);
}
h2 ~ h2 ~ h2 ~ h2{
    color: rgb(32, 32, 29);
}
.color{
    background-color: green;
}
a:visited{
    color: aqua ;
}
